html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }
table { border-collapse: collapse; border-spacing: 0; }
td { vertical-align: top; }
a { text-decoration: none; color: #6F6; }
a:visited { color: #3a3; }
a:hover, a:focus { color: #FFF; }
a:focus { outline: 0; }
a img { border: none; }
b, strong { font-weight: bold; }
em, i { font-style: italic; }
p { padding: 5px 0; line-height: 150%; }
h1, h2, h3, h4, h5, h6 { padding: 10px 0; font-weight: bold; font-family: arial, helvetica, sans-serif; }
h1 { font-size: 24px; }
h2 { font-size: 18px; }
h3 { font-size: 16px; }
h4 { font-size: 14px; }
h5 { font-size: 12px; }
h6 { font-size: 10px; }
dl { padding: 10px 0; }
dt { font-weight: bold; font-size: 120%; font-family: lucida grande, calibri, arial, helvetica, sans-serif; }
dd { padding: 0 0 10px 40px; }
.ckeditor ul, .ckeditor ol, #content ul, #content ol, .content ul, .content ol { padding: 0 0 0 30px; }
body.ckeditor { background: #FFF none; color: #000; font: 12px arial; }
#content li { padding: 5px 0; line-height: 150%; }
.content li { padding: 3px 0; line-height: 120%; }
.cke_show_borders table { border: 1px dotted #000; border-spacing: 10px; border-collapse: separate; }
.cke_show_borders td { border: 1px dotted #777; border-spacing: 10px; padding: 10px; border-collapse: separate; }
.t2 { display: none; } /* For form validation - do not remove */
#content td { padding: 3px 20px 3px 0; vertical-align: top; }
body.notfound { background: #000; color: #FFF; padding: 100px; }
body.notfound h1 { text-shadow: 0 0 20px #FFF; font: 46px consolas, arial; }
body.notfound p { font: 24px consolas, arial; color: #888; }
big { font-size: 120%; }
small { font-size: 80%; }
blockquote { padding: 10px 30px; }

/* Site-specific CSS */

/*body { background: #FFF url(../images/concrete_seamless.png); font: 12px arial; }*/
body { background: #FFF; font: 12px arial; }
#wrapper { width: 1000px; margin: 0 auto; }
#wrapperpad { width: 980px; margin: 0 auto; }
#wrapperrepeat { background: url(../images/wrapperrepeat.png); color: #FFF; }
#wrapperbot { background: url(../images/wrapperbottom.png); height: 20px; overflow: hidden; }

#header { height: 100px; background: #FFF; position: relative; }
#logo { position: absolute; }
#contactinfo { position: absolute; top: 20px; right: 80px; }
#phonenumber { font: bold 18px arial; color: #444; }
#makeappt a { font: bold 18px arial; color: #666;  padding: 10px 0; display: block; }
#makeappt a:hover { color: #000; }
#nav { height: 50px; background: url(../images/nav_blue.png); border-bottom: 5px solid #FFF; }
#nav ul { list-style: none; }
#nav li { float: left; }
#nav li li { float: none; }
#nav li ul { position: absolute; left: -9999em; z-index: 1000; min-width: 200px; }
#nav li:hover ul, #nav li.sfHover ul { left: auto; }
#nav li a { display: block; padding: 0 15px; font: bold 14px arial; line-height: 50px; height: 50px; color: #FFF; background: url(../images/nav_blue.png); }
#nav li a:hover { background-position: 0 -100px; }

#bigblueborders { width: 840px; margin: 0 auto; }

#main { background: url(../images/mainsec.png); }
#mainwide { background: #FFF; }
#mainwide h1 { color: #000; padding: 10px; }
#mainleft { width: 570px; float: left; }
#mainleftpad{ background: #036; }
#sliderwrapper { width: 560px; height: 340px; position: relative; }
#googlemap { width: 560px; height: 340px; }
#gmaplink { position: absolute; bottom: 0; left: 0; background: #000; color: #FFF; padding: 5px 10px; z-index: 1000; }
#gmaplink:hover { color: #6F6; }
#mainright { width: 260px; margin-left: 570px; }

#mainsec { background: url(../images/mainsec.png); }
.aid29368 #mainsec { background: url(../images/mainsecfullwidth.png); }
#mainsecleft { width: 570px; float: left; padding: 0 0 50px 0; }
#content { padding: 0 30px 20px 30px; min-height: 400px; }
#mainsecright { width: 260px; margin-left: 570px; }
#mainsecrightpad { padding: 0px 0 0 20px; }

#toolbar { height: 50px; background: #0A4872; border-top: 5px solid #FFF; border-bottom: 5px solid #FFF; }
#searches { padding: 0 0 0 10px; }
#fintools a { display: block; color: #FFF; font: bold 14px arial; line-height: 50px; height: 50px; padding: 0 0 0 45px; background: url(../images/fintools.png) 0 -3px no-repeat; margin-left: 560px; }
#fintools a:hover { background-position: 0 -103px; }

#button1 a { display: block; background: url(../images/bigbuttons4.jpg) 0 -35px; font: bold 15px arial; color: #FFF; padding: 188px 0 8px 20px; }
#button2 a { display: block; background: url(../images/bigbuttons4.jpg) -300px 0; font: bold 15px arial; color: #FFF; padding: 100px 0 8px 20px; }
#button1 a:hover { background-position: 0 -335px; }
#button2 a:hover { background-position: -300px -300px; }

#footer { height: 100px; position: relative; }
#compliance { width: 500px; position: absolute; top: 15px; left: 0px; }
#docs { position: absolute; top: 20px; right: 0; }
#docs ul { list-style: none; text-align: right; }
#docs a { font: bold 15px arial; color: #FFF; }
#docs a:hover { color: #6F6; }

#unterfooter { height: 50px; position: relative; width: 980px; margin: 0 auto; }
#credit { position: absolute; top: 10px; right: 0; }
#credit a { color: #888; }
#credit a:hover { color: #000; }

.aid29358 #content h4, .aid29358 #content h5 { padding: 0;  } 

#slidetabs { height: 35px; border-top: 10px solid #1A7F5C; background: #1A7F5C; }
#slidetabs a { display: block; float: left; font: bold 12px arial; height: 50px; padding: 10px 10px 0 13px; text-align: left; background: #1A7F5C; color: #FFF; }
#slidetabs a:hover { background: #0a4872; color: #FFF; border-radius: 5px 5px 0 0;  }
#slidetabs a.current { background: #FFF; color: #000; border-radius: 5px 5px 0 0; }
#slides { width: 840px; height: 400px; color: #000; position: relative; background: #FFF; }
.slide { position: absolute; top: 0; left: 0; width: 840px; height: 400px; overflow: auto; }
.slidetext { padding: 20px 20px 20px 300px; }
#slideprevnext { height: 50px; background: #164; }
.backward { display: block; float: left; padding: 0 20px; font: bold 32px arial; height: 50px; line-height: 50px; cursor: pointer; }
.forward { display: block; float: left; padding: 0 20px; font: bold 32px arial; height: 50px; line-height: 50px; cursor: pointer; }
#slide0 { background: url(../images/step00.png) no-repeat; }
#slide1 { background: url(../images/step01.jpg) no-repeat; }
#slide2 { background: url(../images/step02.jpg) no-repeat; }
#slide3 { background: url(../images/step03.jpg) no-repeat; }
#slide4 { background: url(../images/step04.jpg) no-repeat; }
#slide5 { background: url(../images/step05.jpg) no-repeat; }

#contenttabcontrol { height: 50px; }
#contenttabcontrol { list-style: none; margin: 0 !important; padding: 0 !important; }
#contenttabcontrol li { float: left; margin: 0 1px 0 0 !important; padding: 0 !important; }
#contenttabcontrol li a { display: block; padding: 0 10px; font: bold 14px arial; height: 50px; line-height: 50px; color: #FFF; border-radius: 5px 5px 0 0; background: #036; }
#contenttabcontrol li a:hover { background: #1A7F5C; }
#contenttabcontrol li a.current { background: #1A7F5C; }
#contenttabs { position: relative; height: 600px; }
#tab1, #tab2, #tab3 { position: absolute; }

.linkdiv { width: 240px; float: left; }
.linkdiv ul { list-style: none; margin: 0 !important; padding: 0 !important; }
.linkdiv li { line-height: 100% !important; padding: 2px !important; }
.linkdiv h2 { font: bold 14px arial; }

#areyouontrack { padding: 120px 0 0 0; }
#areyouontrack a { display: block; color: #03A; font: bold 18px arial; text-align: center; padding: 30px 50px; }

/* flowplayer validator css */
.error { margin: 0 0 0 3px; height: 15px; background-color: #FF0; color: #000; font-size:11px; padding: 4px 10px; display:none; box-shadow: 0 0 4px #F90; -moz-box-shadow: 0 0 4px #F90; -webkit-box-shadow: 0 0 4px #F90; border-radius: 2px; -moz-border-radius: 2px; -webkit-border-radius: 2px; }
.error p { margin:0; font: 11px tahoma; padding: 0; }

#captchacode { display: inline; font: bold 18px Consolas; padding: 0 10px; }

.cl { clear: left; }
.cr { clear: right; }
.cb { clear: both; }
.la { text-align: left; }
.ra { text-align: right; }
.pad10 { padding: 10px; }
.hide { display: none; }

p.source { text-align: right; padding: 0 0 30px 0; font-style: italic; }

/* eWombat and ASX search */
#asxlookup_holder, #ewombat_holder { height: 30px; width: 220px; overflow: hidden; position: relative; margin: 0 0 10px 0; float: left; margin: 10px 10px 0 0; }
#asxlookup_input, #ewombat_input { -moz-appearance: none; -webkit-appearance: none; background: #FFF url(../images/searchinput.png) no-repeat; font: bold 15px arial; line-height: 30px; height: 30px; text-indent: 10px; color: #666; border: 0; margin: 0 50px 0 0; float: left; border-radius: 4px 0 0 4px; }
#asxlookup_input.focused, #ewombat_input.focused { color: #000; background-position: 0 -200px; }
#asxlookup_title, #ewombat_title { display: none; }
#asxlookup_button, #ewombat_button { background: url(../images/searchbutton.png); text-indent: -999em; -moz-appearance: none; -webkit-appearance: none; border: 0; width: 50px; height: 30px; margin: 0; padding: 0; position: absolute; top: 0; right: 0; border-radius: 0 4px 4px 0; }
#asxlookup_button:hover, #ewombat_button:hover { background-position: 0 -100px; }

/*Login form*/
#loginform { padding: 0 0 20px 0; }
#loginform h3 { padding: 0 0 10px 0; }
.forminput { -moz-appearance: none; -webkit-appearance: none; background: #FFF url(../images/searchinput.png) no-repeat; font: bold 15px arial; line-height: 30px; height: 30px; overflow: hidden; text-indent: 10px; color: #666; border: 0; margin: 0 0 10px 0; padding: 0; width: 100%; border-radius: 4px; outline: 0; }
.forminput.focused { color: #000; background-position: 0 -200px; }
#loginform .formbutton { -moz-appearance: none; -webkit-appearance: none; border: 0; width: 100%; font: bold 15px arial; text-align: center; background: url(../images/loginbutton.png); color: #FFF; display: block; padding: 4px 0 20px 0; margin: 0; }
#loginform .formbutton:hover { background-position: 0 -100px; color: #FFF; padding: 5px 0 19px 0; color: #462; }

/*ASX graph*/
#asx_graph { padding: 0 0 20px 0; }

/* newsformatter */
#listing { margin-left: 72%; }
#listing ul { list-style: none; padding: 0; }
#article { width: 64%; float: left; }
.articledescription { font-weight: bold; padding: 0 0 10px 0; }
.news_summary_holder { padding: 0px; }
/*.news_summary_holder h2 { font: bold 14px arial; padding: 10px 0 20px 45px; background: url(../images/news_summary_h2.png); color: #FFF; margin: 0 0 0 -10px; }*/
.news_summary_holder h2 { font: bold 18px arial; color: #FFF; }
.news_summary_holder ul { list-style: none; padding: 0; }
.news_summary_holder li { padding: 4px 0; }
.news_summary_holder li a { display: block; padding: 0 10px 6px 0; color: #FFF; }
.news_summary_holder li a:hover { color: #6F6; text-shadow: 0 0 5px #AAA; }
#listing h2 { }
#listing li a { display: block; color: #FFF; padding: 2px 0 2px 20px; background: url(../images/newsbullet.png) no-repeat; }
#listing li a:hover { color: #5F5; background-position: 0 -100px; }
#listing li a.active { color: #FFF; background-position: 0 -200px; }
.newsindexheading { font: bold 18px arial; }

/* contact form */
.formtable { border-collapse: collapse; margin-bottom: 20px; }
.formtable td { padding: 0 20px 6px 0; font-size: 12px; }
.formtable h2, .formtable h3 { margin: 0; padding: 0; }
input.t, textarea.t { font-size: 16px; width: 300px; }
input.b { font-size: 16px; padding: 10px 30px; }

/* messages */
#message_box { background: #080; padding: 10px 20px; color: #FFF; font: 18px arial, helvetica, sans-serif; border: 2px solid #050; border-radius: 4px; margin: 10px 0; }
#error_message_box { background: #800; padding: 10px 20px; color: #FFF; font: 18px arial, helvetica, sans-serif; border: 2px solid #400; border-radius: 4px; margin: 10px 0; }

/* Ticker */
#ticker_core { height: 20px; padding: 13px 20px 0 20px; }

/* Nivo slider */
#slider { position: absolute; top: 0px; left: 0px; }
.nivo-slice, .nivo-box { position: absolute; }
.nivoSlider { position:relative; }
.nivoSlider img { position:absolute; top:0px; left:0px; display:block; }
.nivo-controlNav a { display: block; float: left; background: transparent; margin: 0 10px 0 0; }
.nivo-controlNav a:hover { background: #FFF; }
.nivo-controlNav a.active { background: #000; }
.nivo-controlNav { position: absolute; top: 260px; right: 0; z-index: 1000; }
.nivo-controlNav a img { position: relative; margin: 2px; }
.nivo-directionNav { position: absolute; top: 400px; }
a.nivo-imageLink { position: absolute; top: 0px; left: 0px; width: 100%; height: 70%; border: 0; padding: 0; margin: 0; z-index: 1; }
.nivo-caption { position: absolute; }

/* Social */
#social { width: 200px; height: 55px; overflow: hidden; position: absolute; top: 30px; right: 20px; }
#social ul { list-style: none; padding: 0; margin: 0; }
#social li { float: left; }
#social li a { display: block; width: 52px; height: 52px; background: url(../images/social.png); padding: 100px 10px 0 0; }
#social li a#facebook:hover { background-position: 0 -100px; }
#social li a#linkedin { background-position: -100px 0px; }
#social li a#linkedin:hover { background-position: -100px -100px; }
#social li a#twitter { background-position: -200px 0px; }
#social li a#twitter:hover { background-position: -200px -100px; }
#social li a#youtube { background-position: -300px 0px; }
#social li a#youtube:hover { background-position: -300px -100px; }

/* jsticker_scroll and jsticker_scroll_vertical */
.scrollingtext { position: absolute; }
#jsticker_scroll { position: relative; height: 30px; width: 100%; display: block; overflow: hidden; background: #0A4872; }
#jsticker_scroll div { display: inline-block; margin: 0; }
#jsticker_scroll a { color: #FFF; display: block; padding: 8px 20px; font: 11px Verdana; }
#jsticker_scroll a:hover { color: #FFF; text-shadow: 0 0 5px #FFF; }
#jsticker_scroll .scrollingtext { white-space: nowrap; }

#retirementtool { background: #1a7f5c; }
#retirementtool h2 { padding: 10px 10px 10px 120px; background: #FFF url(../images/pouring-coins.jpg) no-repeat; color: #000; }
#retirementtool a { display: block; padding: 10px 20px; background: #003366; font: bold 16px arial; color: #FFFFFF; }
#retirementtool a:hover { background: #000066;  }

#form_ebook { padding: 10px 20px; background: #1a7f5c; margin: 20px 0 0 0; }
#form_ebook input { width: 100%; }

#content td h2 { padding: 0 0 10px 0;  }
#content td h3 { padding: 0 0 10px 0;  }
